<template  >

<div class="section height" id="element" >
    <div>
    <h2 class="title" >About</h2>
    <p class="biograph">
        My passion for code has begun when I'm finishing my boot camp at <span>Purwadhika School Coding</span>. 
        And after that, I have decided to start and focus learning about <span>front-end developers</span>. 
        I'm starting from basics like <span>CSS</span> and <span>Javascript</span>. 
        I prefer to keep learning, continue challenging myself and do interesting things that matter
    </p>
    </div>
</div>
</template>

<style>
    .section.height{
        height: 80vh;
        position: relative;
    }
   
    .section .title{
        margin: auto;
        width:180px;
        color: #2c2c2c;
    }
    .section .biograph{
        color : #4f5357;
        position: relative;
        width: 50%;
        padding: 20px 0px;
        margin: auto;
        line-height: 3;
        margin-top: 20px;
    }

    .biograph span{
        position: relative;
        font-style: italic;
        color: #fff;
        font-weight: 600;
        display: inline-block;
        word-break: break-word;
        white-space: normal;
        padding: 1px 5px;
    }
    .biograph span::after{
    content: "";
    background: #bd4b4b;
    z-index: -1;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 90%;
    width: 100%;
    transform: rotate(-4deg);
    border-radius: 4px;
    }

    .biograph::after{
        font-family:Pacifico ;
        content:'<p>';
        font-size:12px;
        position: absolute;
        font-weight: 100;
        color : #85212138;
        left: 0;
        top:0;
    }
    .biograph::before{
           content:'</p>';
        font-weight: 100;
        font-family:Pacifico ;
        font-size:12px;
        position: absolute;
        color : #85212138;
        left: 0;
        bottom: 0;
    }
    h2{
        position: relative;
        color : #4f5357;
        font-size: 2rem;
        padding: 0px 30px;
    }
    h2::after{
        font-family:Pacifico ;
        content:'<h2>';
        font-size:12px;
        position: absolute;
        font-weight: 100;
        color : #85212138;
        left: 0;
        top:0;
        
    }
    h2::before{
        content:'</h2>';
        font-weight: 100;
        font-family:Pacifico ;
        font-size:12px;
        position: absolute;
        color : #85212138;
        left: 0;
        bottom: 0;
    }
    @media only screen and (max-width: 600px) {
         .section .biograph{
        width: 100%;
    }

    }
</style>
